declare function updateLiveTour(liveTour: boolean): Promise<import("axios").AxiosResponse<string, any, {}, any>>;
declare const ProfileService: {
    updateLiveTour: typeof updateLiveTour;
};
export default ProfileService;
